#loader {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
justify-content: center;
background-color: #004179;

}
.ball-grid-beat>div, .ball-grid-pulse>div, .ball-pulse-rise>div {
  background-color: #FFDF69 !important;
}
.loader-inner {
transform: scale(2, 2);
}
.notHidden {
display: static;
}
.hideLoader {
  display: none !important;
}
body {
  width: 1080px;
  height: 100vh;
  margin: 0px;
  background-color: #f0f2f5;
}

#app {
  min-height: 100vh;
  min-width: 100vw;
  max-width: 100vw;
}

.container {
  height: 100vh;
  width: 100vw;
  font-family: Helvetica;
}
